<template>
  <div class="home">

  </div>
</template>

<script>
import {auth} from "@/utils/firebase";
export default {
  name: 'Home',
  components: {

  },
  created() {
    auth.onAuthStateChanged( (user) => {
      console.log('cococ')
      if (!user) this.$router.push({name: 'Login'})
    });
  }
}
</script>
